Subject: [netatalk-admins] availability of another pre-a15 patch

From: a sun <[email-masked]>
Date: Thu, 21 Aug 1997 19:37:40 -0700 (PDT)

well, it turns out that i was forgetting to flush unread buffers in
the event of an error condition. duh. people who are experiencing
problems w/ writes to a server w/out write perms to .AppleDesktop are
encouraged to try out pre-a15-3.tar.gz at
ftp.u.washington.edu:/public/asun. hopefully, that should be the last
of the streaming read/write-related problems in the code. 

if all goes well, i'll turn it into an a15 and start thinking about
the wonders of mmap.

-a